/*******************************************************
 *
 * Listings Details
 *
 *******************************************************/

#inner-page-wrapper {
    margin-bottom: 0;
}
#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}
.ip-banner {
    display: none;
}



/* banner */

.ip-list-det-hero-main-info {
    bottom: 0;
    z-index: 5;
    width: 100%;
    padding: 0 20px;
}
.ip-list-det-hero-main-info > div {
    padding: 50px 0;
    width: 100%;
    max-width: 1640px;
    margin: 0 auto;
}
.ip-list-det-vtour .gsite-button span {
    color: #fff;
}
.ip-list-det-hero-main-slide-img canvas {
    min-height: 500px;
}
.ip-list-det-hero-main-slide-img img {
    filter: brightness(0.72);
}
.ip-list-det-hero-main-slide-img:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 30%;
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, black, transparent);
    z-index: 1;
    opacity: 0.6;
}
.ip-list-det-hero-main-slider .ip-list-det-mls {
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    font-family: var(--font-family-title);
    font-weight: 600;
    letter-spacing: 0.02em;
}
.ip-list-det-mls span {
    font-family: var(--font-family-default);
    display: block;
    font-size: 23px;
    font-weight: 400;
    padding-top: 10px;
}
.ip-list-det-hero-controls {
    top: 56%;
    width: 100%;
    transform: translateY(-50%);
    padding: 0 20px;
    z-index: 3;
}
.ip-list-det-hero-controls-inner {
    width: 100%;
    max-width: 1640px;
    margin: 0 auto;
}
.ip-list-det-hero-controls button {
    background: none;
    border: none;
    color: #fff;
    font-size: 44px;
    transform: rotateY(45deg);
    transition: var(--animate);
}
.ip-list-det-hero-controls button.prev {
    transform: rotateY(135deg);
}
.ip-list-det-hero-controls button:hover {
    opacity: 0.6;
}
.ip-list-det-hero-thumb-slider .slick-slide > div {
    margin: 0 2px;
}
.ip-list-det-hero-thumb-slider .slick-list {
    margin: 0 -2px;
}
.ip-list-det-hero-thumb {
    margin-top: -2px;
}


/* Details */
.ip-list-det-details {
    padding: 65px 20px;
    margin-top: -2px;
    position: relative;
}
.ip-list-det-details:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--hover-gradient);
    opacity: 0.75;
    z-index: -1;
    transform: rotateY(180deg);
}
.ip-list-det-details:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../../../../../assets/images/shadow-bg.jpg) center / cover no-repeat fixed;
    opacity: 0.8;
    z-index: -2;
}
.ip-list-det-details > div {
    display: flex;
    align-items: center;
    font-size: clamp(20px, 2.08vw, 40px);
    color: #fff;
    letter-spacing: 0.025em;
    font-weight: 700;
     padding: 0 clamp(25px, 2.34375vw, 45px);
}
.ip-list-det-details > div em {
    font-size: clamp(15PX, 1.04vw, 20px);
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.ip-list-det-details > div em, .ip-list-det-details > div img {
    margin: 0 14px;
}


/* welcome */
.ip-list-det-desc {
    padding: 0 0 0 150px;
}
.ip-list-det-desc-inner {
    width: 100%;
    max-width: 1620px;
    margin: 0 0 0 auto;
    padding: 140px 0;
}
.ip-list-det-desc-title {
    position: relative;
    padding-bottom: 30px;
}
.ip-list-det-desc-title h2 {
    font-size: 48px;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    background-image: linear-gradient(34deg, #000000 20%, var(--secondary) 100%);
    color: transparent;
     -webkit-background-clip: text; 
    background-clip: text;
    position: relative;
    width: fit-content;
    margin: 0 0 20px;
}
.ip-list-det-desc-title span {
    display: block;
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 0.2em;
}
.ip-list-det-desc-title:before {
    position: absolute;
    content: '';
    width: 90px;
    height: 3px;
    background: var(--primary);
    bottom: 0;
}
.ip-list-det-desc-text {
    padding-top: 20px;
    width: 100%;
    max-width: 670px;
}
.ip-list-det-desc-text p {
    font-size: clamp(14px, 0.9375vw, 18px);
    letter-spacing: 0.02em;
    line-height: 1.8;
    color: #555555;
    margin: 25px 0 0;
}
.ip-list-det-desc-btns {
    padding-top: 60px;
}
.ip-list-det-desc-btns .gsite-button {
    min-width: 320px;
    margin-right: 30px;
}
.ip-list-det-desc-left {
    width: calc((870 / 1620)* 100%);
    padding-right: 30px;
}
.ip-list-det-desc-right {
    width: calc(100% - calc((870 / 1620)* 100%));
}
.ip-list-det-desc-img {
    overflow: visible;
}

.ip-list-det-desc-img:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: -30px;
    left: 30px;
}



/* Map */

.map-disclaimer {
    padding: 50px 20px;
}
.map-disclaimer p {
    font-size: 16px;
    text-align: center;
    width: 100%;
    max-width: 1250px;
    margin: 25px auto;
    line-height: 1.7;
}


/* Form */
.ip-list-det-req {
    padding: 0 50px 100px;
}
.ip-list-det-req-bg canvas {
    filter: grayscale(1) brightness(0.5);
}
.ip-list-det-req-inner {
    width: 100%;
    max-width: 1720px;
    margin: 0 auto;
    padding: 40px 30px 80px;
    background: #fff;
}

.ip-list-det-req-title {
    position: relative;
    padding-bottom: 30px;
}
.ip-list-det-req-title h2 {
    font-size: 48px;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    background-image: linear-gradient(34deg, #000000 20%, var(--secondary) 100%);
    color: transparent;
     -webkit-background-clip: text; 
    background-clip: text;
    position: relative;
    width: fit-content;
    margin: 0 0 20px;
}
.ip-list-det-req-title span {
    display: block;
    text-transform: uppercase;
    font-size: 24px;
    letter-spacing: 0.2em;
}
.ip-list-det-req-title:before {
    position: absolute;
    content: '';
    width: 90px;
    height: 3px;
    background: var(--primary);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.ip-list-det-req-form {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
}
.ip-list-det-req-form .git-sumbit {
    margin-top: 35px;
}
.ip-list-det-req-title {
    width: fit-content;
    margin: 0 auto;
    text-align: center;
}

.ip-list-det-hero .slick-slide > div, 
.ip-list-det-hero .testi-slides:not(.slick-initialized) .testi-slide {
    padding: 0;
}
.aiosp-container.aiosp-inline-holder.aiosp-ref-\#share_popup .aios-popup-body {
    max-width: 320px;
    min-height: 160px;
}

#share_popup {
    display: flex;
    justify-content: center;
}
/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1399px) {
    .ip-list-det-details > div {
        padding: 0 15px;
    }
    .ip-list-det-desc-btns .gsite-button {
        min-width: 250px;
        margin-right: 15px;
    }
    .ip-list-det-desc {
        padding: 0 0 0 100px;
    }
    .ip-list-det-desc {
        padding: 0 0 0 80px;
    }
} 

@media only screen and (max-width: 1199px) {
    .ip-list-det-details > div {
        padding: 0 10px;
    }
    .ip-list-det-details > div em, .ip-list-det-details > div img {
        margin: 0 8px;
    }
    .ip-list-det-details > div img {
        width: 100%;
        max-width: 30px;
        height: auto;
    }
    .ip-list-det-desc-btns .gsite-button {
        min-width: 215px;
    }
    .ip-list-det-desc-btns .gsite-button span {
        font-size: 11px;
    }
    .ip-list-det-desc {
        padding: 0 0 0 60px;
    }
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	.ip-list-det-hero-controls {
        top: 50%;
    }
    .ip-list-det-hero-main-info > div {
        flex-direction: column;
        text-align: center;
        padding: 20px;
    }
    .ip-list-det-mls {
        margin-bottom: 10px;
    }
    .ip-list-det-details {
        flex-wrap: wrap;
    }
    .ip-list-det-details > div {
        padding: 10px;
    }   
    .ip-list-det-desc {
        padding: 0 20px;
    }   
    .ip-list-det-desc-inner {
        flex-direction: column;
    }
    .ip-list-det-desc-right, .ip-list-det-desc-left {
        width: 100%;
        padding: 0;
    }
    .ip-list-det-desc-right {
        max-width: 600px;
        margin-top: 80px;
    }
    .ip-list-det-desc-title {
        text-align: center;
    }
    .ip-list-det-desc-title h2 {
        margin: 20px auto;
    }
    .ip-list-det-desc-title:before {
        left: 50%;
        transform: translateX(-50%);
    }
    .ip-list-det-desc-text {
        max-width: 100%;
    }
    .ip-list-det-desc-text p {
        text-align: justify;
    }
    .ip-list-det-desc-btns .gsite-button {
        min-width: 250px;
        margin: 15px 0 0 !important;
    }
    .ip-list-det-desc-btns {
        flex-direction: column;
        align-items: center;
    }
    .ip-list-det-desc-title h2 {
        font-size: 32px;
    }
    .ip-list-det-desc-title span {
        font-size: 18px;
    }
    .ip-list-det-req-title {
        text-align: center;
    }
    .ip-list-det-req-title h2 {
        margin: 20px auto;
        font-size: 32px;
    }
    .ip-list-det-req-title span {
        font-size: 18px;
    }

} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {

}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
    .ip-list-det-req {
        padding: 0 20px 100px;
    }
}   
 
